.carousel-inner {
    position: relative;
    padding-bottom: 30px;
}

.carousel-img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.carousel-col-left, .carousel-col-right {
    padding: 15px;
}

.carousel-control {
    position: absolute;
    top: 90%;
    z-index: 10;
    font-size: 30px;
    padding: 10px 20px;
    color: white;
}

.carousel-control.left {
    left: 10px;
}

.carousel-control.right {
    right: 10px;
}
.carousel-controls {
    text-align: center;
    padding-top: 50px;
}

.carousel-control {
    margin: 0 5px;
}
    #heightsCarousel.carousel {
        margin-bottom: 0 !important;
    }
    #heightsCarousel .carousel-control {
    background-image: none;
    filter: none;
    width: 5%;
    color: #0062b3 !important;
    opacity: 1 !important;
}